TRANSLATION_CREDIT=British English by Brent Curry
TIREDIAMETER=Tyre \u00F8
WISHBONE_CLEARANCE_ABOVE_TIRE=Wishbone clearance above tyre
TIRES=Tyres
INSEAM=Inside leg
FENDERS=Mud guards
CUSTOMIZE=Customise
PROGRAM_NAME=Programme name
UCIRULE1.3.018=Wheels of the bicycle may vary in diameter between 70 cm maximum and 55 cm minimum, including the tyre. For the cyclo-cross bicycle the width of the tyre shall not exceed 35 mm and it may not incorporate any form of spike or stud.
UCIRULE1.3.020=For road competitions other than time trials and for cyclo-cross competitions, the frame of the bicycle shall be of a traditional pattern, i.e. built around a main triangle. It shall be constructed of straight or tapered tubular elements (which may be round, oval, flattened, teardrop shaped or otherwise in cross-section) such that the form of each element encloses a straight line. The elements of the frame shall be laid out such that the joining points shall follow the following pattern: the top tube connects the top of the head tube to the top of the seat tube; the seat tube (from which the seat post shall extend) shall connect to the bottom bracket shell; the down tube shall connect the bottom bracket shell to the bottom of the head tube. The rear triangles shall be formed by the chain stays, the seat stays and the seat tube with the seat stays anchored to the seat tube at points falling within the limits laid down for the slope of the top tube. The maximum height of the elements shall be 8 cm and the minimum thickness 2.5 cm. The minimum thickness shall be reduced to 1 cm for the chain stays and the seat stays. The minimum thickness of the elements of the front fork shall be 1 cm; these may be straight or curved. The top tube may slope, provided that this element fits within a horizontal template defined by a maximum height of 16 cm and a minimum thickness of 2.5 cm.
TIRE_CLEARANCE_INTERFERENCE_AT_FRONT=Tyre clearance/interference at front of crown
TIRE_CLEARANCE_INTERFERENCE_AT_BACK=Tyre clearance/interference at back of crown